Yes.

<pulsar.version>2.0.1-incubating</pulsar.version>


        <dependency>
            <groupId>org.apache.pulsar</groupId>
            <artifactId>pulsar-client</artifactId>
            <version>${pulsar.version}</version>
        </dependency>
        <dependency>
            <groupId>org.apache.pulsar</groupId>
            <artifactId>pulsar-client-admin</artifactId>
            <version>${pulsar.version}</version>
        </dependency>


Lowell



________________________________
From: Sijie Guo <guosi...@gmail.com>
Sent: Tuesday, July 10, 2018 11:14:17 PM
To: users@pulsar.incubator.apache.org
Subject: EXTERNAL: Re: ClassNotFoundException: 
org.apache.pulsar.admin.shade.org.jvnet.mimepull.MIMEConfig

Interesting... do you happen to use pulsar-client-admin along with 
pulsar-client-original?

- Sijie

On Tue, Jul 10, 2018 at 11:58 AM Schaffert, Lowell 
<lowell.schaff...@lmco.com<mailto:lowell.schaff...@lmco.com>> wrote:
This class is not in the pulsar-client-admin-2.0.1-incubating.jar


Get this error when I attempt to access my PulsarAdmin instance.


pulsarAdmin = PulsarAdmin.builder()
          .serviceHttpUrl(SERVICE_URL)
          .allowTlsInsecureConnection(true)
          .build();


Lowell
<mailto:lowell.schaff...@lmco.com<mailto:lowell.schaff...@lmco.com>>


Reply via email to